/*--  top-bar --*/

.top-bar .title-area li {
	float: left;
}

.top-bar .title-area {
	height:40px;
}

.top-bar {
	display: block;
	background: #66b3e1; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2YjNlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTlmZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #66b3e1 0%, #419fd5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#66b3e1), color-stop(100%,#419fd5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #66b3e1 0%,#419fd5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66b3e1', endColorstr='#419fd5',GradientType=0 ); /* IE6-8 */

	height: 40px;
	line-height: 40px;
	margin-bottom: 10px;
	margin-top: 15px;
	overflow: hidden;
	font-family: MaxComp,Arial,sans-serif;
 	}

.top-bar.expanded {
	background: none repeat scroll 0 0 #66b3e1; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2YjNlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTlmZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #66b3e1 0%, #419fd5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#66b3e1), color-stop(100%,#419fd5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #66b3e1 0%,#419fd5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66b3e1', endColorstr='#419fd5',GradientType=0 ); /* IE6-8 */


	}


.top-bar.expanded .title-area {
	background: none repeat scroll 0 0 #66b3e1; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2YjNlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTlmZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #66b3e1 0%, #419fd5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#66b3e1), color-stop(100%,#419fd5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #66b3e1 0%,#419fd5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66b3e1', endColorstr='#419fd5',GradientType=0 ); /* IE6-8 */

	}


.top-bar.expanded .toggle-topbar a {
	color: #fff;
	}


.top-bar.expanded .toggle-topbar a span:after {
	box-shadow: 0 0 0 1px white, 0 7px 0 1px white, 0 14px 0 1px white;
	}

.top-bar-section ul {
    border-top: 1px solid white;
}

.top-bar-section ul li {
    background: none repeat scroll 0 0 #1987c2;
}

.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a {
	display: block;
	font-size: 0.750rem;
	text-transform: uppercase;
	}

.top-bar-section .fa-long-arrow-left {
	font-size: 1.4rem;
}


.top-bar-section .dropdown li.title h5 a:hover, .top-bar-section .dropdown li.parent-link a:hover {
	color: white;
	background: #66b3e1; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2YjNlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTlmZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #66b3e1 0%, #419fd5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#66b3e1), color-stop(100%,#419fd5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #66b3e1 0%,#419fd5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66b3e1', endColorstr='#419fd5',GradientType=0 ); /* IE6-8 */
	 }


.top-bar-section ul li > a, .top-bar-section ul li > .lightGallery a, .top-bar-section ul li h5 > a  {
	color: white;
	display: block;
	font-size: 0.750rem;
	font-weight: normal;
	padding: 12px 0 12px 15px;
	text-transform: uppercase;
	width: 100%;
	border-bottom: 1px solid white;
	font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
	}

.top-bar-section ul li > .lightGallery a:hover {
	color: #fff;
}

.top-bar-section ul li:hover a:hover {
	background: #66b3e1; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2YjNlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTlmZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #66b3e1 0%, #419fd5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#66b3e1), color-stop(100%,#419fd5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #66b3e1 0%,#419fd5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66b3e1', endColorstr='#419fd5',GradientType=0 ); /* IE6-8 */
	}

.top-bar-section .has-dropdown > a:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent rgba(255, 255, 255, 1);
    border-image: none;
    border-style: inset inset inset solid;
    border-width: 5px;
    content: "";
    display: block;
    height: 0;
    margin-right: 15px;
    margin-top: -4.5px;
    position: absolute;
    right: 0;
    top: 50%;
    width: 0;
}

.top-bar-section ul li.active > a {
 	background: #66b3e1; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2YjNlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTlmZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #66b3e1 0%, #419fd5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#66b3e1), color-stop(100%,#419fd5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #66b3e1 0%,#419fd5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66b3e1', endColorstr='#419fd5',GradientType=0 ); /* IE6-8 */
    color: white;
}

.top-bar .toggle-topbar, .top-bar .topbar-link {
    position:relative;
    right: inherit;
}

.top-bar .toggle-topbar a, .top-bar .topbar-link a {
	color: white;
	font-size: 0.813rem;
	font-weight: 400;
	line-height: 40px;
	text-transform: uppercase;
	}

.top-bar .toggle-topbar.menu-icon, .top-bar .topbar-link {
    margin-top: -18px;
    top: 50%;
}

.top-bar .toggle-topbar.menu-icon a {
	line-height: 40px;
}

.top-bar .toggle-topbar.menu-icon a {
    padding: 0 0px 0 15px;

}

.top-bar .toggle-topbar.menu-icon a span:after {
    box-shadow: 0 0 0 1px white, 0 4px 0 1px white, 0 8px 0 1px white;
    content: "";
    display: block;
    height: 0;
    margin-top: -2px;
    position: absolute;
    right: inherit;
    top: 50%;
    width: 16px;
}


.top-bar .toggle-topbar.menu-icon a span {
	padding-left: 20px;
}

.mainNavDesktop {
	display: none;
}

.sideNavi {
	display: none;
}

/* ---Info Navi --- */

#infoNavi {
	padding: 8px 0px 0px 0px;
	color: #6E7E84;
	float: left;

	}

#infoNavi ul {
	margin: 0;
	list-style: none;
	padding: 0;
	font-size: 0.625rem;
	}

#infoNavi ul li {
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	}

#infoNavi a {
	padding: 0px 3px 0px 3px;
	margin:0;
	color: #6E7E84;
	font-size: 0.625rem;
	text-decoration: none;
	}

#infoNavi a:hover, #infoNavi a.act {
	color: #00457F;
	}

#infoNavi a.active {
	color: #00457F;
	}


/* ---Info Navi Mobile --- */

.infoMobile {
	left:89px;
	position: absolute;
	z-index: 999;
	top: 13px;
}

.infoMobile:not(*:root) {
	top: 14px;
}

.infoMobile ul {
	margin: 0px;
}

.infoMobile li {
	float: left;
	list-style: none;
	margin-left: 20px;
}

.infoMobile li a {
	color: white;
	text-transform: uppercase;
	font-size: 0.813rem;

}




/* ---Languagemenu --- */

#languageMenu {
	padding: 8px 0px 0px 0px;
	color: #6E7E84;
	font-size: 10px;
	float:left;
	margin-right:20px;
	}

#languageMenu a {
	color: #6E7E84;
	padding: 0px 3px 0px 3px;
	text-decoration: none;
	}


#languageMenu .act {
	color: #002e60;
	padding: 0px 3px 0px 3px;
	text-decoration: none;
	}

#languageMenu a:hover {
	color: #00457F;
	}

#languageMenu a.active {
	color: #00457F;
	}

/* ---Foot Navi --- */

footer .footerNavi {
    border-top: 0px;
    float: left;
    margin: 0 0 5px 0;
    padding: 0px 0;
    width: 100%;
    text-align: center;
}


/* ---Languagemenu2 GROUP MOBILE --- */

#languageMenu2 {
	margin: 3px 0px 0px 0px;
	}

#languageMenu2 a {
	color: #6E7E84;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	font-size: 1em;
	}







.footerNavi ul {
	display: inline-block;
	margin: 0 auto;
	list-style: none;
	padding: 0;

	}

.footerNavi ul li {
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	}

.footerNavi a {
	padding: 0px 5px 0px 5px;
	margin:0;
	font-size: 0.750rem;
	color: #6E7E84;
	text-decoration: none;

	}

.footerNavi a:hover {
	color: #00457F;
	}

.footerNavi a.active {
	color: #00457F;
	}




/* ---Meta Navi --- */

.metaNaviNew {
	overflow: hidden;
	padding-left: 0px;
	padding-right: 0px;
}

.metaNaviNew .link {

}


.metaNaviNew figure {
	margin: 0 0 2px 0;
	}


.metaNaviNew a {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/fileadmin/templates/images/bg-meta-green.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #002e60;
    display: block;
    font-size: 10px;

    text-decoration: none;
}
.metaNaviNew a.grey {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/fileadmin/templates/images/bg-meta-grey.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #002e60;
    display: block;
    font-size: 10px;

    text-decoration: none;
}
.metaNaviNew a:hover {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/fileadmin/templates/images/bg-meta-blue.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
    color: #fff;
    display: block;
    font-size: 10px;

    text-decoration: none;
}
.metaNaviNew .textInfo {
    padding: 3px 0 0 5px;
}



.tx-typoscript2ce-pi1 .link {
	float: left !important;
	padding: 0px;
	margin: 5px 10px;
}

/* --- ROOTLINE --- */

.group .rootline {
	margin: -1px 0 0 0;
}


.rootline {
	padding: 1px 0px 0px 0px;
	color: #6E7E84;
	font-size: 0.688rem;
}

.rootline ul {
	margin: 0;
	list-style: none;
	padding: 0;
}

.rootline ul li {
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
}

.rootline a {
	padding: 0px 3px 0px 3px;
	margin:0;
	color: #fff;
	text-decoration: none;
}

.rootline a:hover, .rootline a.act {
	color: #00457F;
}

.rootline a.active {
	color: #00457F;
}

/* OFF CANVAS NAVIGATION */
.off-canvas-wrap .headerTop {
	padding: 20px 0;
}

.tab-bar {
	display: block;
}

.tab-bar, ul.off-canvas-list li a:hover, .left-submenu .back > a:hover{
	background: #66b3e1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2YjNlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTlmZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #66b3e1 0%, #419fd5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#66b3e1), color-stop(100%,#419fd5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #66b3e1 0%,#419fd5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #66b3e1 0%,#419fd5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66b3e1', endColorstr='#419fd5',GradientType=0 ); /* IE6-8*/
}


.off-canvas-wrap a.parent {
	font-weight: bold;
	text-transform: uppercase;
}

.off-canvas-wrap .has-submenu .left-submenu > li > a, .off-canvas-wrap .has-submenu .left-submenu > li.spc label {
	padding-left: 20px;
}

.off-canvas-wrap .has-submenu .left-submenu > li:first-child a {
	padding: 10px;
}

.left-off-canvas-menu, .left-submenu, ul.off-canvas-list li a, .left-submenu .back > a {
	background: #419fd5;
	color: #fff;
}

ul.off-canvas-list li a, .left-submenu .back > a, .left-submenu .back > a:hover {
	color: #fff;
	border-bottom: 1px solid #fff;
}

.left-small, .right-small {
	border-color: #fff;
}

ul.off-canvas-list li label {
	background-color: #ececec;
    border-bottom: 1px solid #c2cfd1;
    border-top: none;
    color: #666;
    display: block;
    font-weight: bold;
    text-decoration: none;
}

.left-submenu .back > a::before {
	margin: 0;
	content: none;
}


/* Product Menu Foundation Top-Bar */
.top-bar.products {
	display: block;
	z-index: 999999;
	position: relative;
	max-width: 240px;
	margin: 0px auto;
	background: transparent;
}

.top-bar.products .title-area {
	height: 45px;
}

.top-bar.products .title-area > li {
	float: left;
	width: auto;
	display: inline;
}

.top-bar.products .title-area > li a {
	display: inline;
	color: #fff;
	line-height: 45px;
	text-transform: uppercase;
	font-size: 0.8rem;
	padding: 0 15px;
}

.top-bar.products .title-area > li.name {
	display: none;
}

.top-bar.products .toggle-topbar.menu-icon a, .top-bar.products .toggle-topbar.menu-icon a span {
	padding: 0;
}

.top-bar.products .menu-icon span::after, .top-bar.products .toggle-topbar.menu-icon a span::after, .top-bar.products .toggle-topbar.menu-icon a span::after {
	box-shadow: none !important;
	margin: 0 auto;
}

.top-bar.products .top-bar-section ul li > a {
	text-align: left;
}

.remstar .headerBottom .top-bar {
	display: none;
}

span.phoneNavi {
	background-image: url(../img/icons-neu/phoneNavi-icon.svgz);
	background-position: 12px 0px;
	background-repeat: no-repeat;
	background-size: auto 21px;
	padding: 2px 0px 0px 33px !important;
	line-height: 20px;
}



@media screen and (min-width: 47.938em) {
	/* ---sideNavi --- */

	.metaNaviNew {
		overflow: hidden;
		padding-left: 9px;
		padding-right: 9px;
	}

	#page-3697 .sideNavi, #page-49 .sideNavi, #page-51 .sideNavi {
		display: none;
	}

	.sideNavi {
		display: inherit;
			}


	.sideNavi {
		width: 100%;
		background-color: #ffffff;
		margin-bottom: 0.9375rem;
	}

	#page-4420	.sideNavi {
		margin-bottom: 200px;
	}



	.sideNavi ul {
		list-style-type: none;
		padding: 0;
		margin: 0;

	}

	.sideNavi ul.around {
		list-style-type: none;
		display: table;
		padding: 0 0 0 0;
		margin: 0 0 0 0;
		width: 100%

	}

	.sideNavi li {
/* 		float: left; */
		width: 100%;
		text-align: left;
		margin: 0;
		padding: 0;
		font-size: 0.688rem;
	}

	.sideNavi .spc {
		display: block;
		font-weight: bold;
		text-decoration: none;
		color: #666;
		border-bottom: 1px #c2cfd1 solid;
		padding: 2px 0px 2px 2%;
		background-color: #ececec;
	}

	.sideNavi ul ul .spc {
		background-color: #fff;
		font-weight: normal;
		padding-left: 8px;
	}


	.sideNavi .spc-link {
		display: block;
		font-weight: bold;
		text-decoration: none;
		background-color: #fff;
		color: #666;
		border-bottom: 1px solid #c2cfd1;
		padding: 0px 4px 0px 0;
		background-color: #ececec !important;
		margin-bottom:-1px;
	}


	.sideNavi .spc-link a {
		border-bottom:none;
		padding-left: 4px;
		color: #666;
	}

	.sideNavi a {
		display: block;
		width: 100%;
		text-decoration: none;
		background-color: #fff;
		color: #444;
		border-bottom: 1px #c2cfd1 solid;
		padding: 2px 0 2px 0;
		font-size: 0.688rem;
	}

	.sideNavi li a.first, .sideNavi li a.act-first {
		border-top: 1px #c2cfd1 solid;
	}

	.sideNavi li a {
		padding-left: 0;
		background: none;
		color: #002e60;
		padding-left: 4%;
	}

	.sideNavi li p {
		display: none;
	}

	.sideNavi li a.actifsub-first {
	  border-top: 1px #c2cfd1 solid;
		border-bottom: 1px #8ea4bb solid;
		color: #778A00;
	}

	.sideNavi li a.actifsub {
		border-bottom: 1px #8ea4bb solid;
		color: #778A00;
	}

	.sideNavi li a:hover, .sideNavi li a.act, .sideNavi li a.act-first  {
		background: none;
		color: #778A00;
	}
	.sideNavi li ul li a, .sideNavi li ul li#active, .sideNavi li ul li strong, .sideNavi li ul li span {
		width: 100%;
		padding-right: 2%;
		padding-left: 0;

	}
	.sideNavi li ul li a {
		background-color: #eff3f6;
		color: #002e60;
		text-align: right;
	}

	.sideNavi li #pid-3944 a, .sideNavi li #pid-3947 a, .sideNavi li #pid-3945 a, .sideNavi li #pid-3949 a, .sideNavi li #pid-3957 a {
		background-color: #f1f7ef;
	}

	.sideNavi li #pid-3944 a:hover, .sideNavi li #pid-3947 a:hover, .sideNavi li #pid-3945 a:hover, .sideNavi li #pid3949 a:hover, .sideNavi li #pid-3957 a:hover {
		background-color: #f1f7ef;
	}

	.sideNavi li.eb3 a {
		background-color: #fff !important;
	}


	.sideNavi li ul li a.last, .sideNavi li ul li a.act-last {
	   border-bottom: 1px #8ea4bb solid;

	}

	.sideNavi li ul li a:hover, .sideNavi li ul li a.act, .sideNavi li ul li a.act-last {
	  color: #778A00;
		background-color: #eff3f6;
	}

	.sideNavi li ul li ul li a, .sideNavi li ul li ul li#active, .sideNavi li ul li ul li strong, .sideNavi li ul li ul li span {
		width: 100%;
		padding-right: 10%;
	}

	.sideNavi li ul li ul li a {
		background-color: #fff;
		color: #9aa8a9;
	}

	.sideNavi li ul li ul li a:hover, .sideNavi li ul li ul li a.act {
		background-color: #fff;
		color: #002e60;
	}


	footer .footerNavi {
	    border-top: 1px solid #c2cfd1;
	    float: left;
	    margin: 0 0px;
	    padding: 0px 0;
	    width: 100%;

	    text-align: inherit;
	}
	.footerNavi ul {
		display: block;

		}

	.footerNavi a {
		padding: 0px 3px 0px 3px;
		margin:0;
		color: #6E7E84;
		text-decoration: none;
		font-size: 0.625rem;

	}
}

@media screen and (min-width: 64.063em) {


}

@media screen and (min-width: 1024px) {
	.tab-bar {
		display: none;
	}



	/* ---Main Navi  --- */
	.infoMobile {
		display: none;
	}

	.top-bar {
		display: none;
	}

	.mainNavDesktop {
		background-color: #fff;
		background-image: url("../img/main_navi.gif");
		background-repeat: repeat-x;
		display: block !important;
		height: 18px;
		margin-bottom: 10px;
		margin-top: 30px;
		position: relative;
		display: block;
}


	#menu {

		width: 890px;
		margin: 0;
		display: block;
		/*overflow: hidden;*/
		}

	#menu a {
		color: #ffffff;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
		background: url(../img/main_navi.gif) repeat-x;
		display: block;
		line-heigth: 15px;
		padding: 0px 20px 0px 5px;
		border-right: 1px solid #ffffff;
		line-height: 1.1rem;
	}

	#menu a:hover {
		background: url(../img/main_navi-over.gif) repeat-x;
		}

	#menu a.act {
		background: url(../img/main_navi-over.gif) repeat-x;
		}

	#menu li.act a {
		background: url(../img/main_navi-over.gif) repeat-x;
		}

	#menu li.act li a {
		background: none !important;
		}

	#menu li ul a.act {
		background: none;
		text-decoration: underline;
		}

	#menu ul {
		margin: 0;
		list-style: none;
		padding: 0;
		}

	#menu ul li {
		position: relative;
		float: left;
		}

	#menu ul ul li {
		border-bottom: 0px;
		}

	#menu ul li.last {
		border-bottom: 0px;
		}

	#menu ul li ul {
		position: absolute;
		padding: 0px 0px 0px 0px;
		background: none;
		z-index: 999;
		display: none;
		background-color: #fff;
		border: 1px solid #dedede;
		}

	#menu ul ul li {
		clear: left;
		margin-bottom: 0px;
		width: 200px !important;
		}

	#menu ul ul a {
		color: #002e60;
	    font-size: 11px;
	   	font-weight: normal;
	    text-decoration: none;
	   	background: none;
	   	display: block !important;
	   	height: auto !important;
	   	background: none;
	   	padding: 3px 5px 3px 5px;
	   	border: none;
	   	margin:0;
		}

	#menu ul ul a:hover {
		color: #778A00;
		background-image: none !important;
		}

	#menu ul ul a.act {
		color: #002e60;
		}

	#menu ul .spc {
		width: 100px;
		display: block;
		margin: 0;
		border-right: 1px solid #fff;

	}

	#menu ul ul .spc {
	  font-size: 11px;
		margin: 0;
		margin-top: 5px;
		font-weight: bold;
		border-bottom: 1px solid #dedede;
		background-color: #ececec !important;
		padding: 3px 5px 3px 5px;
		border-right: 0px;
	}

}








